Subject: Re: Adding ND to bonding?

From: Jay Vosburgh <[email-masked]>
Date: Mon, 03 Jun 2013 13:53:06 -0700

Roy Sigurd Karlsbakk <[email-masked]> wrote:
[...]
>We're hoping one day we can move to an IPv6-only network (with some
>gatewaying to IPv4 land), and I wonder if it would be hard to add
>Neighbor Discovery Protocol to bonding as to allow for bonding on
>ipv6. I'm not much of a kernel coder, but for what I could see, it looks
>doable.

	I haven't tested it lately, but I'm reasonably sure that ND runs
over bonding.  Is there something specific you have in mind here?

	-J

---
	-Jay Vosburgh, IBM Linux Technology Center, [email-masked]